<?php
$z[0]=Array("field","沪指,异动,拉升,涨停,银行股",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","今日上午11：06和11：07两分钟之内，沪指突然直线拉升100点，暴涨5%，2分钟内成交额约78亿元。分析人士称，今日盘面上这种蓝筹权重集体异动，实属罕见，疑似中金公司再大幅加仓，引起机构跟单。",69,293);
$z[1][4]['name']="description";
$z[2]=Array("field","沪指两分钟直线拉升百点暴涨5%",295,361);
$z[2][4]['name']="title";
$z[3]=Array("field","",363,402);
$z[3][4]['name']="writer";
$z[4]=Array("field","",404,443);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;本报讯（记者傅洋）今日上午11：06和11：07两分钟之内，沪指突然直线拉升100点，暴涨5%，2分钟内成交额约78亿元。工商银行、农业银行盘中惊现大单。分析人士称，今日盘面上这种蓝筹权重集体异动，实属罕见，疑似中金公司再大幅加仓，引起机构跟单。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",445,830);
$z[5][4]['name']="body";
$z[6]=Array("field","",832,872);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",874,913);
$z[7][4]['name']="litpic";

?>